View Issue Details

IDProjectCategoryView StatusLast Update
0000217Pad Device Status[All Projects] Backend / Corepublic2018-11-20 12:03
ReporterBootBlockAssigned ToBootBlock 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.05 
Target Version1.06Fixed in Version1.06 
Summary0000217: Integrate AppFramework's new Exception submitter
Description

The BiQubic.Suite.Core AppFramework has recently had support added for directly submitted exceptions (if allowed by the user) to this MantisBT tracker.

To make full use of the new capabilities over the old Pique system, the AdditionalData properties should be utilised to provide richer troubleshooting information.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-02 23:17 BootBlock New Issue
2018-11-02 23:17 BootBlock Assigned To => BootBlock
2018-11-19 17:52 BootBlock Status new => resolved
2018-11-19 17:52 BootBlock Resolution open => fixed
2018-11-19 17:52 BootBlock Product Version => 1.06
2018-11-19 17:52 BootBlock Fixed in Version => 1.06
2018-11-19 17:55 BootBlock Product Version 1.06 => 1.05
2018-11-19 17:55 BootBlock Target Version => 1.06
2018-11-20 12:03 BootBlock Status resolved => closed